<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/6dc3a7134d.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="shortcut icon" href="#">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400&family=Shrikhand&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
    <title>Ohmyfood -La Française</title>
</head>
<body>
    <div class="container">
        <header class="header">
            <!-- Ajout Fleche/icon pour retour page accueil -->
            <a href="../index.html"><i class="fas fa-arrow-left fa-lg" aria-hidden="true"></i></a>
        </header>
        <main class="contenu">
            <div class="Image_Plat">
              <!-- photo -->
              <img src="../images/restaurants/toa-heftiba-DQKerTsQwi0-unsplash.jpg" 
              alt="Photo_Plat_La_Francaise">
            </div>
            <div class="Menu">
                <div class="Menu__heading">
                   <h1 class="Menu_title">À la française</h1>
                <span class="fa-stack fa-2x">
                    <i class="far fa-heart fa-stack-1x" aria-hidden="true"></i>
                </span> 
                </div>
                <div class="Menu_Composition">
                    <section class="Menu__Details">
                        <h2 class="Section_Title Section_Title-Menu-1">Entrées</h2>
                        <div class="Menu__Details-1 Menu__Details__Items">
                            <div>
                                <p>
                                    Tartare de poulpe alucilé
                               </p>
                                <p>
                                    Aux zestes d'orange 
                                </p>
                            </div>
                            <div>
                               <p>25€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-2 Menu__Details__Items">
                            <div>
                                <p>
                                    Velouté de légumes d'antan
                                </p>
                                <p>
                                   Carotte, panais, topinambour
                                </p>
                            </div>
                            <div>
                               <p>35€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-3 Menu__Details__Items">
                            <div>
                                <p>
                                    Soupe à l'oignon
                                </p>
                                <p>
                                    Revisitée
                                </p>
                            </div>
                            <div>
                               <p>20€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                    </section>
                    <section class="Menu__Details">
                        <h2 class="Section_Title Section_Title-Menu-2">Plats</h2>
                        <div class="Menu__Details-4 Menu__Details__Items">
                            <div>
                                <p>
                                    Coquilles Saint-Jacques
                                </p>
                                <p>
                                    Accompagnées d'une purée de panais
                                </p>
                            </div>
                            <div>
                               <p>40€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-5 Menu__Details__Items">
                            <div>
                                <p>
                                    Magret de canard
                                </p>
                                <p>
                                   Et parmentier de pommes de terres
                                </p>
                            </div>
                            <div>
                               <p>35€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-6 Menu__Details__Items">
                            <div>
                                <p>
                                   Pigeonneau d'llle-et-Vilaine
                                </p>
                                <p>
                                    Sur son lit de gnocchis aux légumes
                                </p>
                            </div>
                            <div>
                               <p>44€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                    </section>
                    <section class="Menu__Details">
                        <h2 class="Section_Title Section_Title-Menu-3">Desserts</h2>
                        <div class="Menu__Details-7 Menu__Details__Items">
                            <div>
                                <p>
                                    Pétales de violettes glacés
                                </p>
                                <p>
                                    Et purée de noisettes
                                </p>
                            </div>
                            <div>
                               <p>18€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-8 Menu__Details__Items">
                            <div>
                                <p>
                                    Fondant au chocolat
                                </p>
                                <p>
                                   Revisité
                                </p>
                            </div>
                            <div>
                               <p>22€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-9 Menu__Details__Items">
                            <div>
                                <p>
                                    Millefeuille croustillant
                                </p>
                                <p>
                                    Myrtilles et pâte d'amende
                                </p>
                            </div>
                            <div>
                               <p>23€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                    </section>
                </div>
                <button class="button">Commander</button>
            </div>
        </main>
        <footer class="footer">
            <h2 class="logo">ohmyfood</h2>
            <ul>
                <li>
                   <a href="">
                       <span><i class="fas fa-utensils" aria-hidden="true"></i></span> 
                        Proposer un restaurant
                   </a>
                </li>
                <li>
                   <a href="">
                       <span><i class="fas fa-hands-helping" aria-hidden="true"></i></span> 
                       Devenir partenaire
                   </a>
                </li>
                <li>
                   <a href="">
                       Mentions légales
                   </a>
                </li>
                <li>
                   <a href="mailto:mongaultigor@gmail.com">
                       Contact
                   </a>
                </li>
            </ul>
        </footer>
    </div>  
</body>
</html>